## Settings file was created by plugin Wisp_Mod v3.1.0
## Plugin GUID: com.PopcornFactory.WispMod

[00 - Wisp]

## Set to false to disable this character
# Setting type: Boolean
# Default value: true
Enabled = true

[01 - Micellaneous]

## Make Sol Gate Spawnable in the item drop pool
# Setting type: Boolean
# Default value: false
Sol Gate Drop Pool = false

## Allow Sol Gate to spawn with Wisp.
# Setting type: Boolean
# Default value: true
Spawn with Sol Gate = false

## Motes affect neutral that enters their radius.
# Setting type: Boolean
# Default value: false
Motes affect enemies = false

## Motes affect lunars that enters their radius.
# Setting type: Boolean
# Default value: false
Motes affect Lunar enemies = false

## Motes affect void that enters their radius.
# Setting type: Boolean
# Default value: false
Motes affect Void enemies = false

## Motes use a ring instead of a sphere when spawned
# Setting type: Boolean
# Default value: false
Mote uses a ring instead of a sphere = true

## Sets the length for Will-O-Wisp when it is active.
# Setting type: Single
# Default value: 7
Will-O-Wisp Duration = 7

[02 - Elite: Nullifier]

## Determines if the Elite should spawn.
# Setting type: Boolean
# Default value: true
Enabled = true

## Controls how long it takes for the shield to start recharging after getting hit.
# Setting type: Single
# Default value: 5
Shield Regeneration Delay = 5

## Controls the size of the nullifier bubble.
# Setting type: Single
# Default value: 30
Max Bubble Size = 30

## Controls how large the bubble can grow.
# Setting type: Single
# Default value: 0.2
Percentage of Shield when Spawning = 0.2

## Controls how much shield a nullifier elite can regen in one second.
# Setting type: Single
# Default value: 0.01
Amount of Shield Regenerated per Second = 0.01

## Controls the cost to spawn an elite (higher means rarer). This value is multiplied by the base spawn cost!
# Setting type: Single
# Default value: 6
Cost of Elite = 6

## Controls the maximum amount of shield an elite can spawn with, multiplying the health by this number.
# Setting type: Single
# Default value: 2
Max Shield as a Multiplier of health = 2

## Controls how much health the elite should have as a multiplier.
# Setting type: Single
# Default value: 2.5
Base Health = 2.5

## Controls how much their damage should be multiplied.
# Setting type: Single
# Default value: 2
Damage Multiplier = 2

## Controls how long the debuff should last.
# Setting type: Single
# Default value: 0.5
Debuff Length = 0.5

## Controls how much armor enemies in range should be given.
# Setting type: Single
# Default value: 150
Armor Buff = 150

## Controls a move speed penalty for enemies that are in range of your nullifier bubble. This is applied as a multiplier.
# Setting type: Single
# Default value: 0.7
Move Speed Penalty for Enemies while using the Equipment = 0.7

## Controls how much you can see when you're inside the nullifier bubble.
# Setting type: Single
# Default value: 100000
Vision Impediment Range = 100000

## Controls (from 0 to 100) on the chance for the player to block damage if they have the equipment.
# Setting type: Single
# Default value: 20
Block Chance on Equipment = 20

